.exam-btn {
  margin-top: 15px;
  gap: 20px;
  a {
    min-width: 240px;
  }
}

.exam-question {
  margin: 3px 0 20px;
}

.exam-icon {
  @include size(42px);
  @include border-radius(9999px);
  background-color: #F2F2F2;
  border: 1px solid #E0E0E0;
  margin-left: 15px;
  img {
    max-width: 13px;
  }
}

.exam-answers-list {
  margin: 40px 0 30px;
}

.exam-answers-item {
  +.exam-answers-item {
    margin-top: 25px;
  }
  .exam-answers-item-text {
    margin-left: 30px;
  }
}

.exam-submit {
  max-width: 240px;
}

.exam-question-list {
  border-bottom: 1px solid #E0E0E0;
  .exam-question-item {
    .section-content-link {
      flex: 1;
    }
  }
}

.exam-box-right {
  margin-bottom: 20px;
}

.exam-next-page {
  +.exam-next-page {
    margin-left: 10px;
  }
  font-size: 14px;
  color: #73716A;
  background-color: #F4FAFF;
  border: 1px solid rgba(17, 68, 119, 0.26);
  @include border-radius(3px);
  @include size(40px);
  @extend %item-center;
}

.exam-question-booleans {
  margin-bottom: 157px;
}

.exam-question-write {
  margin-bottom: 30px;
}

.exam-question-input {
  padding: 11px 16px 11px 33px;
  background-color: #F4FAFF;
  border: 1px solid #147ED3;
  @include border-radius(6px);
}

.exam-question-select {
  margin: 35px 0 55px;
}

.exam-question-selection {
  border: 1px solid rgba(20, 126, 211, 0.2);
  margin-left: 15px;
}

.dropdown-toggle {
  &:after {
    margin: 0 0 0 8px;
  }
}

.exam-completed-img {
  margin: 40px 0 58px;
}

.exam-completed-btn {
  max-width: 194px;
}

